@import('https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.0/css/bootstrap.min.css') ;

body{ margin-top:30px; }

        .file-input-wrapper {
            height: 35px;
            overflow: hidden;
            position: absolute;
            width: 123px;
            background-color: #fff;
            cursor: pointer;
        }
        
        .file-input-wrapper > input[type="file"] {
            font-size: 40px;
            position: absolute;
            top: 0;
            right: 0;
            opacity: 0;
            cursor: pointer;
        }
        h1{
            font-size: 25px !important;
        }




